vino 3.4.2-0ubuntu1.3 source package in Ubuntu

Changelog

vino (3.4.2-0ubuntu1.3) precise-security; urgency=low

  * SECURITY UPDATE: denial of service via malformed data
    - debian/patches/CVE-2013-5745.patch: close clients in a deferred state
      in server/libvncserver/rfbserver.c.
    - CVE-2013-5745
 -- Marc Deslauriers <email address hidden>   Thu, 26 Sep 2013 22:41:07 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2013-09-27
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise security on 2013-09-30 main gnome

Downloads

File Size SHA-256 Checksum
vino_3.4.2.orig.tar.xz 729.4 KiB b58f7f7e1ce207246dfe98ff777c665cbcbc52abab0cbafc0a1b4f5fc5b3e0c8
vino_3.4.2-0ubuntu1.3.debian.tar.gz 29.5 KiB e7dea19e45ac096eebff5ec72369ee487eb5822a3aaa17d747b0280c5e76bf65
vino_3.4.2-0ubuntu1.3.dsc 2.5 KiB 6beaec922d860d09360313e888c892845265801271c6dd51115b4b1ca9a598f9

View changes file

Binary packages built by this source

vino: VNC server for GNOME

 VNC is a protocol that allows remote display of a user's desktop. This
 package provides a VNC server that integrates with GNOME, allowing you
 to export your running desktop to another computer for remote use or
 diagnosis.